.rd-container {
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  overflow: hidden;
  transform: rotateY(0);
}
.rd-window {
  /*background: url('http://twistedhistory.in.chocchip.com.au/wp-content/uploads/2018/10/murder-2-1500x299.jpg');*/
  background-size: cover;
  background-position: 50%;
  width: 100%;
  height: 100%;
  transform: rotateY(0);
  transition: -webkit-filter 600ms;
  -webkit-filter: blur(4px);
  -moz-filter: blur(4px);
  -ms-filter: blur(4px);
  filter: blur(4px);
}
.raindrops {
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  transform: rotateY(0);
  transition: -webkit-filter 600ms;
}
.borders {
  position: absolute;
}
@keyframes raindrop-fall {
  0% {
    opacity: 0;
    transform: rotate(180deg) scale(0.2, 0.2) rotateY(0);
  }
  100% {
    opacity: 1;
    transform: rotate(180deg) scale(1, 1) rotateY(0);
  }
}
@keyframes raindrop-falling {
  0%,
  15% {
    transform: translateY(0);
  }
  30%,
  45% {
    transform: translate(6vh, -30vh);
    background-position-y: 30%;
  }
  60%,
  70% {
    transform: translate(12vh, -60vh);
    background-position-y: 60%;
  }
  80%,
  89% {
    transform: translate(16vh, -80vh);
    background-position-y: 80%;
  }
  100% {
    transform: translate(20vh, -100vh);
    background-position-y: 100%;
  }
}
.raindrop {
  position: absolute;
  opacity: 0;
  animation: raindrop-fall 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  animation-fill-mode: forwards;
}
.raindrop:before,
.raindrop:after {
  min-width: 5px;
  min-height: 6px;
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 100%;
}
.raindrop:before {
  box-shadow: 0.2px -1px 0px 1px rgba(50, 50, 50, 0.6);
  transform: scale(0.95, 1);
}
.raindrop:after {
  /*background:black;*/
  background-image: url('http://twistedhistory.in.chocchip.com.au/wp-content/uploads/2018/10/murder-2-1500x299.jpg');
  background-size: 5vw 5vh;
  transition: background-size 1s;
  opacity: 0.6;
  -webkit-filter: brightness(1.2);
  -moz-filter: brightness(1.2);
  -ms-filter: brightness(1.2);
  filter: brightness(1.2);
}
.raindrop:hover:after {
  background-size: 600%;
}
body .raindrop:nth-child(1) {
  left: 1.12357209vw;
  top: 74.99747518vh;
  animation-delay: 6s;
}
body .raindrop:nth-child(1):before,
body .raindrop:nth-child(1):after {
  width: 0.8vw;
  height: 1.08768286vw;
  max-width: 4px;
  max-height: 5.43841431px;
  background-position: 1.12357209% 74.99747518%;
  animation: raindrop-falling 60s 11s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(2) {
  left: 24.87369601vw;
  top: 53.69316954vh;
  animation-delay: 17s;
}
body .raindrop:nth-child(2):before,
body .raindrop:nth-child(2):after {
  width: 2vw;
  height: 2.61335407vw;
  max-width: 10px;
  max-height: 13.06677036px;
  background-position: 24.87369601% 53.69316954%;
  animation: raindrop-falling 30s 19s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(3) {
  left: 79.44832962vw;
  top: 79.29936078vh;
  animation-delay: 5s;
}
body .raindrop:nth-child(3):before,
body .raindrop:nth-child(3):after {
  width: 2vw;
  height: 2.76267481vw;
  max-width: 10px;
  max-height: 13.81337404px;
  background-position: 79.44832962% 79.29936078%;
  animation: raindrop-falling 30s 7s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(4) {
  left: 74.41841491vw;
  top: 80.92987825vh;
  animation-delay: 11s;
}
body .raindrop:nth-child(4):before,
body .raindrop:nth-child(4):after {
  width: 0.6vw;
  height: 0.81165112vw;
  max-width: 3px;
  max-height: 4.05825559px;
  background-position: 74.41841491% 80.92987825%;
  animation: raindrop-falling 76.66666667s 17.66666667s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(5) {
  left: 88.22633415vw;
  top: 91.1327411vh;
  animation-delay: 8s;
}
body .raindrop:nth-child(5):before,
body .raindrop:nth-child(5):after {
  width: 2vw;
  height: 2.56324021vw;
  max-width: 10px;
  max-height: 12.81620107px;
  background-position: 88.22633415% 91.1327411%;
  animation: raindrop-falling 30s 10s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(6) {
  left: 74.42710682vw;
  top: 55.13956474vh;
  animation-delay: 18s;
}
body .raindrop:nth-child(6):before,
body .raindrop:nth-child(6):after {
  width: 0.4vw;
  height: 0.54143998vw;
  max-width: 2px;
  max-height: 2.70719989px;
  background-position: 74.42710682% 55.13956474%;
  animation: raindrop-falling 110s 28s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(7) {
  left: 58.40541001vw;
  top: 54.13237097vh;
  animation-delay: 28s;
}
body .raindrop:nth-child(7):before,
body .raindrop:nth-child(7):after {
  width: 1.6vw;
  height: 2.212775vw;
  max-width: 8px;
  max-height: 11.06387502px;
  background-position: 58.40541001% 54.13237097%;
  animation: raindrop-falling 35s 30.5s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(8) {
  left: 0.18807915vw;
  top: 25.79549057vh;
  animation-delay: 18s;
}
body .raindrop:nth-child(8):before,
body .raindrop:nth-child(8):after {
  width: 2vw;
  height: 2.72267214vw;
  max-width: 10px;
  max-height: 13.61336068px;
  background-position: 0.18807915% 25.79549057%;
  animation: raindrop-falling 30s 20s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(9) {
  left: 73.0888447vw;
  top: 91.0720077vh;
  animation-delay: 25s;
}
body .raindrop:nth-child(9):before,
body .raindrop:nth-child(9):after {
  width: 1.6vw;
  height: 2.10260365vw;
  max-width: 8px;
  max-height: 10.51301824px;
  background-position: 73.0888447% 91.0720077%;
  animation: raindrop-falling 35s 27.5s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(10) {
  left: 66.46491807vw;
  top: 61.39058297vh;
  animation-delay: 25s;
}
body .raindrop:nth-child(10):before,
body .raindrop:nth-child(10):after {
  width: 0.4vw;
  height: 0.52459775vw;
  max-width: 2px;
  max-height: 2.62298876px;
  background-position: 66.46491807% 61.39058297%;
  animation: raindrop-falling 110s 35s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(11) {
  left: 25.35437869vw;
  top: 88.47271263vh;
  animation-delay: 28s;
}
body .raindrop:nth-child(11):before,
body .raindrop:nth-child(11):after {
  width: 1.2vw;
  height: 1.57944721vw;
  max-width: 6px;
  max-height: 7.89723604px;
  background-position: 25.35437869% 88.47271263%;
  animation: raindrop-falling 43.33333333s 31.33333333s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(12) {
  left: 16.64685791vw;
  top: 63.13910995vh;
  animation-delay: 28s;
}
body .raindrop:nth-child(12):before,
body .raindrop:nth-child(12):after {
  width: 1vw;
  height: 1.21825098vw;
  max-width: 5px;
  max-height: 6.09125491px;
  background-position: 16.64685791% 63.13910995%;
  animation: raindrop-falling 50s 32s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(13) {
  left: 65.45788585vw;
  top: 25.40941872vh;
  animation-delay: 7s;
}
body .raindrop:nth-child(13):before,
body .raindrop:nth-child(13):after {
  width: 1.4vw;
  height: 1.7855232vw;
  max-width: 7px;
  max-height: 8.92761599px;
  background-position: 65.45788585% 25.40941872%;
  animation: raindrop-falling 38.57142857s 9.85714286s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(14) {
  left: 21.817116vw;
  top: 0.11934109vh;
  animation-delay: 6s;
}
body .raindrop:nth-child(14):before,
body .raindrop:nth-child(14):after {
  width: 0.4vw;
  height: 0.49539431vw;
  max-width: 2px;
  max-height: 2.47697157px;
  background-position: 21.817116% 0.11934109%;
  animation: raindrop-falling 110s 16s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(15) {
  left: 24.8288969vw;
  top: 43.59176915vh;
  animation-delay: 24s;
}
body .raindrop:nth-child(15):before,
body .raindrop:nth-child(15):after {
  width: 2.2vw;
  height: 2.79254997vw;
  max-width: 11px;
  max-height: 13.96274986px;
  background-position: 24.8288969% 43.59176915%;
  animation: raindrop-falling 28.18181818s 25.81818182s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(16) {
  left: 49.99349969vw;
  top: 33.11675048vh;
  animation-delay: 11s;
}
body .raindrop:nth-child(16):before,
body .raindrop:nth-child(16):after {
  width: 1.4vw;
  height: 1.84003993vw;
  max-width: 7px;
  max-height: 9.20019963px;
  background-position: 49.99349969% 33.11675048%;
  animation: raindrop-falling 38.57142857s 13.85714286s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(17) {
  left: 56.24385033vw;
  top: 17.32261674vh;
  animation-delay: 12s;
}
body .raindrop:nth-child(17):before,
body .raindrop:nth-child(17):after {
  width: 2.2vw;
  height: 3.01828168vw;
  max-width: 11px;
  max-height: 15.09140842px;
  background-position: 56.24385033% 17.32261674%;
  animation: raindrop-falling 28.18181818s 13.81818182s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(18) {
  left: 16.76339863vw;
  top: 35.46965537vh;
  animation-delay: 22s;
}
body .raindrop:nth-child(18):before,
body .raindrop:nth-child(18):after {
  width: 2vw;
  height: 2.4150339vw;
  max-width: 10px;
  max-height: 12.07516952px;
  background-position: 16.76339863% 35.46965537%;
  animation: raindrop-falling 30s 24s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(19) {
  left: 97.84530074vw;
  top: 72.82261248vh;
  animation-delay: 13s;
}
body .raindrop:nth-child(19):before,
body .raindrop:nth-child(19):after {
  width: 2vw;
  height: 2.50832483vw;
  max-width: 10px;
  max-height: 12.54162414px;
  background-position: 97.84530074% 72.82261248%;
  animation: raindrop-falling 30s 15s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(20) {
  left: 92.51796743vw;
  top: 67.55642445vh;
  animation-delay: 12s;
}
body .raindrop:nth-child(20):before,
body .raindrop:nth-child(20):after {
  width: 1vw;
  height: 1.25935988vw;
  max-width: 5px;
  max-height: 6.2967994px;
  background-position: 92.51796743% 67.55642445%;
  animation: raindrop-falling 50s 16s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(21) {
  left: 83.91482554vw;
  top: 50.74613485vh;
  animation-delay: 21s;
}
body .raindrop:nth-child(21):before,
body .raindrop:nth-child(21):after {
  width: 1.4vw;
  height: 1.94486581vw;
  max-width: 7px;
  max-height: 9.72432905px;
  background-position: 83.91482554% 50.74613485%;
  animation: raindrop-falling 38.57142857s 23.85714286s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(22) {
  left: 21.48630544vw;
  top: 65.23787228vh;
  animation-delay: 3s;
}
body .raindrop:nth-child(22):before,
body .raindrop:nth-child(22):after {
  width: 1vw;
  height: 1.29765635vw;
  max-width: 5px;
  max-height: 6.48828174px;
  background-position: 21.48630544% 65.23787228%;
  animation: raindrop-falling 50s 7s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(23) {
  left: 56.18981326vw;
  top: 39.87991714vh;
  animation-delay: 30s;
}
body .raindrop:nth-child(23):before,
body .raindrop:nth-child(23):after {
  width: 1vw;
  height: 1.23305008vw;
  max-width: 5px;
  max-height: 6.16525038px;
  background-position: 56.18981326% 39.87991714%;
  animation: raindrop-falling 50s 34s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(24) {
  left: 36.73667886vw;
  top: 73.79765385vh;
  animation-delay: 21s;
}
body .raindrop:nth-child(24):before,
body .raindrop:nth-child(24):after {
  width: 1.2vw;
  height: 1.52091994vw;
  max-width: 6px;
  max-height: 7.60459968px;
  background-position: 36.73667886% 73.79765385%;
  animation: raindrop-falling 43.33333333s 24.33333333s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(25) {
  left: 59.45794169vw;
  top: 90.62515544vh;
  animation-delay: 10s;
}
body .raindrop:nth-child(25):before,
body .raindrop:nth-child(25):after {
  width: 1vw;
  height: 1.37406801vw;
  max-width: 5px;
  max-height: 6.87034004px;
  background-position: 59.45794169% 90.62515544%;
  animation: raindrop-falling 50s 14s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(26) {
  left: 84.14534835vw;
  top: 22.9631955vh;
  animation-delay: 28s;
}
body .raindrop:nth-child(26):before,
body .raindrop:nth-child(26):after {
  width: 1.4vw;
  height: 1.9512833vw;
  max-width: 7px;
  max-height: 9.75641652px;
  background-position: 84.14534835% 22.9631955%;
  animation: raindrop-falling 38.57142857s 30.85714286s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(27) {
  left: 69.8069906vw;
  top: 61.1613458vh;
  animation-delay: 30s;
}
body .raindrop:nth-child(27):before,
body .raindrop:nth-child(27):after {
  width: 0.6vw;
  height: 0.83645122vw;
  max-width: 3px;
  max-height: 4.18225612px;
  background-position: 69.8069906% 61.1613458%;
  animation: raindrop-falling 76.66666667s 36.66666667s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(28) {
  left: 75.62170553vw;
  top: 55.58422492vh;
  animation-delay: 2s;
}
body .raindrop:nth-child(28):before,
body .raindrop:nth-child(28):after {
  width: 1.4vw;
  height: 1.87511551vw;
  max-width: 7px;
  max-height: 9.37557753px;
  background-position: 75.62170553% 55.58422492%;
  animation: raindrop-falling 38.57142857s 4.85714286s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(29) {
  left: 77.01150738vw;
  top: 74.62075965vh;
  animation-delay: 22s;
}
body .raindrop:nth-child(29):before,
body .raindrop:nth-child(29):after {
  width: 0.6vw;
  height: 0.81780548vw;
  max-width: 3px;
  max-height: 4.08902739px;
  background-position: 77.01150738% 74.62075965%;
  animation: raindrop-falling 76.66666667s 28.66666667s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(30) {
  left: 57.56237672vw;
  top: 51.5663175vh;
  animation-delay: 0s;
}
body .raindrop:nth-child(30):before,
body .raindrop:nth-child(30):after {
  width: 1.2vw;
  height: 1.49924298vw;
  max-width: 6px;
  max-height: 7.49621492px;
  background-position: 57.56237672% 51.5663175%;
  animation: raindrop-falling 43.33333333s 3.33333333s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(31) {
  left: 89.8880071vw;
  top: 32.68756334vh;
  animation-delay: 21s;
}
body .raindrop:nth-child(31):before,
body .raindrop:nth-child(31):after {
  width: 2vw;
  height: 2.53773255vw;
  max-width: 10px;
  max-height: 12.68866277px;
  background-position: 89.8880071% 32.68756334%;
  animation: raindrop-falling 30s 23s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(32) {
  left: 19.28445114vw;
  top: 75.79429531vh;
  animation-delay: 16s;
}
body .raindrop:nth-child(32):before,
body .raindrop:nth-child(32):after {
  width: 2.2vw;
  height: 2.75197462vw;
  max-width: 11px;
  max-height: 13.7598731px;
  background-position: 19.28445114% 75.79429531%;
  animation: raindrop-falling 28.18181818s 17.81818182s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(33) {
  left: 23.62315881vw;
  top: 53.96473628vh;
  animation-delay: 3s;
}
body .raindrop:nth-child(33):before,
body .raindrop:nth-child(33):after {
  width: 0.4vw;
  height: 0.48998638vw;
  max-width: 2px;
  max-height: 2.44993188px;
  background-position: 23.62315881% 53.96473628%;
  animation: raindrop-falling 110s 13s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(34) {
  left: 35.37324286vw;
  top: 92.49367228vh;
  animation-delay: 0s;
}
body .raindrop:nth-child(34):before,
body .raindrop:nth-child(34):after {
  width: 1.2vw;
  height: 1.66364795vw;
  max-width: 6px;
  max-height: 8.31823975px;
  background-position: 35.37324286% 92.49367228%;
  animation: raindrop-falling 43.33333333s 3.33333333s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(35) {
  left: 33.54603364vw;
  top: 54.87603277vh;
  animation-delay: 18s;
}
body .raindrop:nth-child(35):before,
body .raindrop:nth-child(35):after {
  width: 0.8vw;
  height: 1.09406069vw;
  max-width: 4px;
  max-height: 5.47030347px;
  background-position: 33.54603364% 54.87603277%;
  animation: raindrop-falling 60s 23s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(36) {
  left: 92.93268879vw;
  top: 49.97250846vh;
  animation-delay: 24s;
}
body .raindrop:nth-child(36):before,
body .raindrop:nth-child(36):after {
  width: 1.6vw;
  height: 2.12691995vw;
  max-width: 8px;
  max-height: 10.63459975px;
  background-position: 92.93268879% 49.97250846%;
  animation: raindrop-falling 35s 26.5s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(37) {
  left: 49.84474178vw;
  top: 39.0679279vh;
  animation-delay: 13s;
}
body .raindrop:nth-child(37):before,
body .raindrop:nth-child(37):after {
  width: 1.4vw;
  height: 1.85933943vw;
  max-width: 7px;
  max-height: 9.29669715px;
  background-position: 49.84474178% 39.0679279%;
  animation: raindrop-falling 38.57142857s 15.85714286s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(38) {
  left: 3.74695082vw;
  top: 1.48446032vh;
  animation-delay: 9s;
}
body .raindrop:nth-child(38):before,
body .raindrop:nth-child(38):after {
  width: 1.4vw;
  height: 1.88378777vw;
  max-width: 7px;
  max-height: 9.41893884px;
  background-position: 3.74695082% 1.48446032%;
  animation: raindrop-falling 38.57142857s 11.85714286s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(39) {
  left: 81.02253847vw;
  top: 17.06865228vh;
  animation-delay: 8s;
}
body .raindrop:nth-child(39):before,
body .raindrop:nth-child(39):after {
  width: 2vw;
  height: 2.74567904vw;
  max-width: 10px;
  max-height: 13.72839519px;
  background-position: 81.02253847% 17.06865228%;
  animation: raindrop-falling 30s 10s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(40) {
  left: 29.19804189vw;
  top: 0.97252179vh;
  animation-delay: 0s;
}
body .raindrop:nth-child(40):before,
body .raindrop:nth-child(40):after {
  width: 1.8vw;
  height: 2.4450904vw;
  max-width: 9px;
  max-height: 12.225452px;
  background-position: 29.19804189% 0.97252179%;
  animation: raindrop-falling 32.22222222s 2.22222222s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(41) {
  left: 55.41053901vw;
  top: 45.22002846vh;
  animation-delay: 21s;
}
body .raindrop:nth-child(41):before,
body .raindrop:nth-child(41):after {
  width: 1vw;
  height: 1.29368328vw;
  max-width: 5px;
  max-height: 6.46841641px;
  background-position: 55.41053901% 45.22002846%;
  animation: raindrop-falling 50s 25s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(42) {
  left: 70.53349112vw;
  top: 91.23075987vh;
  animation-delay: 26s;
}
body .raindrop:nth-child(42):before,
body .raindrop:nth-child(42):after {
  width: 2.2vw;
  height: 2.93599123vw;
  max-width: 11px;
  max-height: 14.67995617px;
  background-position: 70.53349112% 91.23075987%;
  animation: raindrop-falling 28.18181818s 27.81818182s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(43) {
  left: 99.19798104vw;
  top: 16.1249629vh;
  animation-delay: 22s;
}
body .raindrop:nth-child(43):before,
body .raindrop:nth-child(43):after {
  width: 0.6vw;
  height: 0.83280548vw;
  max-width: 3px;
  max-height: 4.16402738px;
  background-position: 99.19798104% 16.1249629%;
  animation: raindrop-falling 76.66666667s 28.66666667s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(44) {
  left: 47.71929015vw;
  top: 22.88762897vh;
  animation-delay: 27s;
}
body .raindrop:nth-child(44):before,
body .raindrop:nth-child(44):after {
  width: 1.2vw;
  height: 1.44232162vw;
  max-width: 6px;
  max-height: 7.2116081px;
  background-position: 47.71929015% 22.88762897%;
  animation: raindrop-falling 43.33333333s 30.33333333s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(45) {
  left: 53.60831679vw;
  top: 91.45039062vh;
  animation-delay: 29s;
}
body .raindrop:nth-child(45):before,
body .raindrop:nth-child(45):after {
  width: 0.6vw;
  height: 0.82275818vw;
  max-width: 3px;
  max-height: 4.11379091px;
  background-position: 53.60831679% 91.45039062%;
  animation: raindrop-falling 76.66666667s 35.66666667s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(46) {
  left: 35.88587933vw;
  top: 0.52019149vh;
  animation-delay: 6s;
}
body .raindrop:nth-child(46):before,
body .raindrop:nth-child(46):after {
  width: 1vw;
  height: 1.20417158vw;
  max-width: 5px;
  max-height: 6.02085789px;
  background-position: 35.88587933% 0.52019149%;
  animation: raindrop-falling 50s 10s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(47) {
  left: 24.24193853vw;
  top: 6.21125632vh;
  animation-delay: 24s;
}
body .raindrop:nth-child(47):before,
body .raindrop:nth-child(47):after {
  width: 1.4vw;
  height: 1.76026338vw;
  max-width: 7px;
  max-height: 8.80131692px;
  background-position: 24.24193853% 6.21125632%;
  animation: raindrop-falling 38.57142857s 26.85714286s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(48) {
  left: 15.19697684vw;
  top: 26.40263902vh;
  animation-delay: 2s;
}
body .raindrop:nth-child(48):before,
body .raindrop:nth-child(48):after {
  width: 2vw;
  height: 2.73160444vw;
  max-width: 10px;
  max-height: 13.6580222px;
  background-position: 15.19697684% 26.40263902%;
  animation: raindrop-falling 30s 4s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(49) {
  left: 77.53505967vw;
  top: 35.57719997vh;
  animation-delay: 19s;
}
body .raindrop:nth-child(49):before,
body .raindrop:nth-child(49):after {
  width: 0.8vw;
  height: 1.04966791vw;
  max-width: 4px;
  max-height: 5.24833953px;
  background-position: 77.53505967% 35.57719997%;
  animation: raindrop-falling 60s 24s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(50) {
  left: 23.71487293vw;
  top: 92.49399527vh;
  animation-delay: 6s;
}
body .raindrop:nth-child(50):before,
body .raindrop:nth-child(50):after {
  width: 1.4vw;
  height: 1.77628018vw;
  max-width: 7px;
  max-height: 8.88140088px;
  background-position: 23.71487293% 92.49399527%;
  animation: raindrop-falling 38.57142857s 8.85714286s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(51) {
  left: 18.04757879vw;
  top: 42.71864792vh;
  animation-delay: 15s;
}
body .raindrop:nth-child(51):before,
body .raindrop:nth-child(51):after {
  width: 0.4vw;
  height: 0.54200778vw;
  max-width: 2px;
  max-height: 2.71003889px;
  background-position: 18.04757879% 42.71864792%;
  animation: raindrop-falling 110s 25s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(52) {
  left: 68.37065018vw;
  top: 22.34079912vh;
  animation-delay: 20s;
}
body .raindrop:nth-child(52):before,
body .raindrop:nth-child(52):after {
  width: 1.4vw;
  height: 1.74006027vw;
  max-width: 7px;
  max-height: 8.70030135px;
  background-position: 68.37065018% 22.34079912%;
  animation: raindrop-falling 38.57142857s 22.85714286s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(53) {
  left: 7.29768245vw;
  top: 7.63386153vh;
  animation-delay: 7s;
}
body .raindrop:nth-child(53):before,
body .raindrop:nth-child(53):after {
  width: 2vw;
  height: 2.75154239vw;
  max-width: 10px;
  max-height: 13.75771196px;
  background-position: 7.29768245% 7.63386153%;
  animation: raindrop-falling 30s 9s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(54) {
  left: 58.58726084vw;
  top: 10.60663189vh;
  animation-delay: 12s;
}
body .raindrop:nth-child(54):before,
body .raindrop:nth-child(54):after {
  width: 0.6vw;
  height: 0.74208619vw;
  max-width: 3px;
  max-height: 3.71043093px;
  background-position: 58.58726084% 10.60663189%;
  animation: raindrop-falling 76.66666667s 18.66666667s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(55) {
  left: 82.56343002vw;
  top: 19.54710994vh;
  animation-delay: 1s;
}
body .raindrop:nth-child(55):before,
body .raindrop:nth-child(55):after {
  width: 1.6vw;
  height: 2.00471305vw;
  max-width: 8px;
  max-height: 10.02356526px;
  background-position: 82.56343002% 19.54710994%;
  animation: raindrop-falling 35s 3.5s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(56) {
  left: 67.12249963vw;
  top: 26.98776843vh;
  animation-delay: 27s;
}
body .raindrop:nth-child(56):before,
body .raindrop:nth-child(56):after {
  width: 2.2vw;
  height: 2.80439442vw;
  max-width: 11px;
  max-height: 14.02197209px;
  background-position: 67.12249963% 26.98776843%;
  animation: raindrop-falling 28.18181818s 28.81818182s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(57) {
  left: 17.61590064vw;
  top: 54.4142993vh;
  animation-delay: 28s;
}
body .raindrop:nth-child(57):before,
body .raindrop:nth-child(57):after {
  width: 2.2vw;
  height: 3.05593214vw;
  max-width: 11px;
  max-height: 15.27966071px;
  background-position: 17.61590064% 54.4142993%;
  animation: raindrop-falling 28.18181818s 29.81818182s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(58) {
  left: 58.08525225vw;
  top: 32.12849262vh;
  animation-delay: 9s;
}
body .raindrop:nth-child(58):before,
body .raindrop:nth-child(58):after {
  width: 1vw;
  height: 1.39644563vw;
  max-width: 5px;
  max-height: 6.98222817px;
  background-position: 58.08525225% 32.12849262%;
  animation: raindrop-falling 50s 13s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(59) {
  left: 35.07618586vw;
  top: 74.62045781vh;
  animation-delay: 18s;
}
body .raindrop:nth-child(59):before,
body .raindrop:nth-child(59):after {
  width: 1.4vw;
  height: 1.85881427vw;
  max-width: 7px;
  max-height: 9.29407137px;
  background-position: 35.07618586% 74.62045781%;
  animation: raindrop-falling 38.57142857s 20.85714286s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(60) {
  left: 19.87393828vw;
  top: 62.68017396vh;
  animation-delay: 11s;
}
body .raindrop:nth-child(60):before,
body .raindrop:nth-child(60):after {
  width: 2.2vw;
  height: 2.99624932vw;
  max-width: 11px;
  max-height: 14.98124658px;
  background-position: 19.87393828% 62.68017396%;
  animation: raindrop-falling 28.18181818s 12.81818182s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(61) {
  left: 55.09558511vw;
  top: 95.80543669vh;
  animation-delay: 27s;
}
body .raindrop:nth-child(61):before,
body .raindrop:nth-child(61):after {
  width: 0.6vw;
  height: 0.76638337vw;
  max-width: 3px;
  max-height: 3.83191686px;
  background-position: 55.09558511% 95.80543669%;
  animation: raindrop-falling 76.66666667s 33.66666667s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(62) {
  left: 69.50688156vw;
  top: 48.16417318vh;
  animation-delay: 25s;
}
body .raindrop:nth-child(62):before,
body .raindrop:nth-child(62):after {
  width: 2.2vw;
  height: 2.9254502vw;
  max-width: 11px;
  max-height: 14.62725101px;
  background-position: 69.50688156% 48.16417318%;
  animation: raindrop-falling 28.18181818s 26.81818182s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(63) {
  left: 83.71342198vw;
  top: 53.01921878vh;
  animation-delay: 28s;
}
body .raindrop:nth-child(63):before,
body .raindrop:nth-child(63):after {
  width: 1.2vw;
  height: 1.54949128vw;
  max-width: 6px;
  max-height: 7.74745639px;
  background-position: 83.71342198% 53.01921878%;
  animation: raindrop-falling 43.33333333s 31.33333333s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(64) {
  left: 17.99570286vw;
  top: 77.12910781vh;
  animation-delay: 16s;
}
body .raindrop:nth-child(64):before,
body .raindrop:nth-child(64):after {
  width: 0.4vw;
  height: 0.50941728vw;
  max-width: 2px;
  max-height: 2.54708638px;
  background-position: 17.99570286% 77.12910781%;
  animation: raindrop-falling 110s 26s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(65) {
  left: 35.04643175vw;
  top: 43.3925879vh;
  animation-delay: 4s;
}
body .raindrop:nth-child(65):before,
body .raindrop:nth-child(65):after {
  width: 2.6vw;
  height: 3.60737246vw;
  max-width: 13px;
  max-height: 18.03686228px;
  background-position: 35.04643175% 43.3925879%;
  animation: raindrop-falling 25.38461538s 5.53846154s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(66) {
  left: 7.58380156vw;
  top: 18.82437772vh;
  animation-delay: 9s;
}
body .raindrop:nth-child(66):before,
body .raindrop:nth-child(66):after {
  width: 0.6vw;
  height: 0.72590478vw;
  max-width: 3px;
  max-height: 3.62952388px;
  background-position: 7.58380156% 18.82437772%;
  animation: raindrop-falling 76.66666667s 15.66666667s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(67) {
  left: 64.48314262vw;
  top: 21.98673922vh;
  animation-delay: 4s;
}
body .raindrop:nth-child(67):before,
body .raindrop:nth-child(67):after {
  width: 0.4vw;
  height: 0.50453006vw;
  max-width: 2px;
  max-height: 2.52265031px;
  background-position: 64.48314262% 21.98673922%;
  animation: raindrop-falling 110s 14s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(68) {
  left: 89.43758208vw;
  top: 24.08972416vh;
  animation-delay: 24s;
}
body .raindrop:nth-child(68):before,
body .raindrop:nth-child(68):after {
  width: 2.2vw;
  height: 2.99683722vw;
  max-width: 11px;
  max-height: 14.98418612px;
  background-position: 89.43758208% 24.08972416%;
  animation: raindrop-falling 28.18181818s 25.81818182s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(69) {
  left: 86.54059243vw;
  top: 32.5771243vh;
  animation-delay: 22s;
}
body .raindrop:nth-child(69):before,
body .raindrop:nth-child(69):after {
  width: 0.8vw;
  height: 1.00484097vw;
  max-width: 4px;
  max-height: 5.02420483px;
  background-position: 86.54059243% 32.5771243%;
  animation: raindrop-falling 60s 27s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(70) {
  left: 63.63476714vw;
  top: 73.26069915vh;
  animation-delay: 15s;
}
body .raindrop:nth-child(70):before,
body .raindrop:nth-child(70):after {
  width: 1.6vw;
  height: 2.04816584vw;
  max-width: 8px;
  max-height: 10.2408292px;
  background-position: 63.63476714% 73.26069915%;
  animation: raindrop-falling 35s 17.5s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(71) {
  left: 9.82114526vw;
  top: 63.2525688vh;
  animation-delay: 1s;
}
body .raindrop:nth-child(71):before,
body .raindrop:nth-child(71):after {
  width: 2.6vw;
  height: 3.31026052vw;
  max-width: 13px;
  max-height: 16.55130259px;
  background-position: 9.82114526% 63.2525688%;
  animation: raindrop-falling 25.38461538s 2.53846154s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(72) {
  left: 20.12003075vw;
  top: 53.54416789vh;
  animation-delay: 30s;
}
body .raindrop:nth-child(72):before,
body .raindrop:nth-child(72):after {
  width: 1.2vw;
  height: 1.59048714vw;
  max-width: 6px;
  max-height: 7.9524357px;
  background-position: 20.12003075% 53.54416789%;
  animation: raindrop-falling 43.33333333s 33.33333333s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(73) {
  left: 39.93880901vw;
  top: 0.36036474vh;
  animation-delay: 9s;
}
body .raindrop:nth-child(73):before,
body .raindrop:nth-child(73):after {
  width: 2.6vw;
  height: 3.4212389vw;
  max-width: 13px;
  max-height: 17.10619449px;
  background-position: 39.93880901% 0.36036474%;
  animation: raindrop-falling 25.38461538s 10.53846154s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(74) {
  left: 42.20387405vw;
  top: 20.36685744vh;
  animation-delay: 14s;
}
body .raindrop:nth-child(74):before,
body .raindrop:nth-child(74):after {
  width: 1.8vw;
  height: 2.32625748vw;
  max-width: 9px;
  max-height: 11.63128739px;
  background-position: 42.20387405% 20.36685744%;
  animation: raindrop-falling 32.22222222s 16.22222222s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(75) {
  left: 79.30567876vw;
  top: 83.93054597vh;
  animation-delay: 1s;
}
body .raindrop:nth-child(75):before,
body .raindrop:nth-child(75):after {
  width: 2.2vw;
  height: 2.86233341vw;
  max-width: 11px;
  max-height: 14.31166705px;
  background-position: 79.30567876% 83.93054597%;
  animation: raindrop-falling 28.18181818s 2.81818182s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(76) {
  left: 25.6653735vw;
  top: 13.90064522vh;
  animation-delay: 24s;
}
body .raindrop:nth-child(76):before,
body .raindrop:nth-child(76):after {
  width: 0.4vw;
  height: 0.53178293vw;
  max-width: 2px;
  max-height: 2.65891463px;
  background-position: 25.6653735% 13.90064522%;
  animation: raindrop-falling 110s 34s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(77) {
  left: 41.00114196vw;
  top: 58.17550402vh;
  animation-delay: 19s;
}
body .raindrop:nth-child(77):before,
body .raindrop:nth-child(77):after {
  width: 0.4vw;
  height: 0.50983074vw;
  max-width: 2px;
  max-height: 2.54915371px;
  background-position: 41.00114196% 58.17550402%;
  animation: raindrop-falling 110s 29s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(78) {
  left: 77.34189475vw;
  top: 9.73160367vh;
  animation-delay: 16s;
}
body .raindrop:nth-child(78):before,
body .raindrop:nth-child(78):after {
  width: 1.2vw;
  height: 1.52218046vw;
  max-width: 6px;
  max-height: 7.61090228px;
  background-position: 77.34189475% 9.73160367%;
  animation: raindrop-falling 43.33333333s 19.33333333s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(79) {
  left: 68.8492896vw;
  top: 36.42485051vh;
  animation-delay: 26s;
}
body .raindrop:nth-child(79):before,
body .raindrop:nth-child(79):after {
  width: 2vw;
  height: 2.66453129vw;
  max-width: 10px;
  max-height: 13.32265644px;
  background-position: 68.8492896% 36.42485051%;
  animation: raindrop-falling 30s 28s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(80) {
  left: 76.85670447vw;
  top: 64.84616703vh;
  animation-delay: 7s;
}
body .raindrop:nth-child(80):before,
body .raindrop:nth-child(80):after {
  width: 1.8vw;
  height: 2.43421281vw;
  max-width: 9px;
  max-height: 12.17106407px;
  background-position: 76.85670447% 64.84616703%;
  animation: raindrop-falling 32.22222222s 9.22222222s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(81) {
  left: 5.63642509vw;
  top: 28.68098517vh;
  animation-delay: 5s;
}
body .raindrop:nth-child(81):before,
body .raindrop:nth-child(81):after {
  width: 2vw;
  height: 2.72498113vw;
  max-width: 10px;
  max-height: 13.62490563px;
  background-position: 5.63642509% 28.68098517%;
  animation: raindrop-falling 30s 7s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(82) {
  left: 66.95884374vw;
  top: 10.66607626vh;
  animation-delay: 8s;
}
body .raindrop:nth-child(82):before,
body .raindrop:nth-child(82):after {
  width: 2.2vw;
  height: 2.94809774vw;
  max-width: 11px;
  max-height: 14.74048872px;
  background-position: 66.95884374% 10.66607626%;
  animation: raindrop-falling 28.18181818s 9.81818182s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(83) {
  left: 93.88930345vw;
  top: 28.83542352vh;
  animation-delay: 21s;
}
body .raindrop:nth-child(83):before,
body .raindrop:nth-child(83):after {
  width: 0.6vw;
  height: 0.7962517vw;
  max-width: 3px;
  max-height: 3.9812585px;
  background-position: 93.88930345% 28.83542352%;
  animation: raindrop-falling 76.66666667s 27.66666667s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(84) {
  left: 57.16018972vw;
  top: 24.82746098vh;
  animation-delay: 0s;
}
body .raindrop:nth-child(84):before,
body .raindrop:nth-child(84):after {
  width: 1.4vw;
  height: 1.72040139vw;
  max-width: 7px;
  max-height: 8.60200695px;
  background-position: 57.16018972% 24.82746098%;
  animation: raindrop-falling 38.57142857s 2.85714286s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(85) {
  left: 52.50824486vw;
  top: 47.62462442vh;
  animation-delay: 16s;
}
body .raindrop:nth-child(85):before,
body .raindrop:nth-child(85):after {
  width: 0.4vw;
  height: 0.49702262vw;
  max-width: 2px;
  max-height: 2.48511312px;
  background-position: 52.50824486% 47.62462442%;
  animation: raindrop-falling 110s 26s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(86) {
  left: 73.22635124vw;
  top: 63.05388867vh;
  animation-delay: 1s;
}
body .raindrop:nth-child(86):before,
body .raindrop:nth-child(86):after {
  width: 0.8vw;
  height: 1.07745001vw;
  max-width: 4px;
  max-height: 5.38725004px;
  background-position: 73.22635124% 63.05388867%;
  animation: raindrop-falling 60s 6s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(87) {
  left: 16.3290469vw;
  top: 72.22013903vh;
  animation-delay: 22s;
}
body .raindrop:nth-child(87):before,
body .raindrop:nth-child(87):after {
  width: 1.6vw;
  height: 2.18871997vw;
  max-width: 8px;
  max-height: 10.94359985px;
  background-position: 16.3290469% 72.22013903%;
  animation: raindrop-falling 35s 24.5s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(88) {
  left: 46.31769478vw;
  top: 10.84712277vh;
  animation-delay: 27s;
}
body .raindrop:nth-child(88):before,
body .raindrop:nth-child(88):after {
  width: 2.6vw;
  height: 3.42134223vw;
  max-width: 13px;
  max-height: 17.10671114px;
  background-position: 46.31769478% 10.84712277%;
  animation: raindrop-falling 25.38461538s 28.53846154s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(89) {
  left: 11.53116162vw;
  top: 75.81090557vh;
  animation-delay: 17s;
}
body .raindrop:nth-child(89):before,
body .raindrop:nth-child(89):after {
  width: 1vw;
  height: 1.38007206vw;
  max-width: 5px;
  max-height: 6.90036028px;
  background-position: 11.53116162% 75.81090557%;
  animation: raindrop-falling 50s 21s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(90) {
  left: 69.55402497vw;
  top: 12.41194037vh;
  animation-delay: 29s;
}
body .raindrop:nth-child(90):before,
body .raindrop:nth-child(90):after {
  width: 1.8vw;
  height: 2.40166091vw;
  max-width: 9px;
  max-height: 12.00830457px;
  background-position: 69.55402497% 12.41194037%;
  animation: raindrop-falling 32.22222222s 31.22222222s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(91) {
  left: 41.87343691vw;
  top: 39.31744062vh;
  animation-delay: 22s;
}
body .raindrop:nth-child(91):before,
body .raindrop:nth-child(91):after {
  width: 1.4vw;
  height: 1.89473627vw;
  max-width: 7px;
  max-height: 9.47368133px;
  background-position: 41.87343691% 39.31744062%;
  animation: raindrop-falling 38.57142857s 24.85714286s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(92) {
  left: 82.57377482vw;
  top: 68.90172857vh;
  animation-delay: 16s;
}
body .raindrop:nth-child(92):before,
body .raindrop:nth-child(92):after {
  width: 0.8vw;
  height: 1.02739061vw;
  max-width: 4px;
  max-height: 5.13695306px;
  background-position: 82.57377482% 68.90172857%;
  animation: raindrop-falling 60s 21s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(93) {
  left: 26.99484482vw;
  top: 97.83738079vh;
  animation-delay: 13s;
}
body .raindrop:nth-child(93):before,
body .raindrop:nth-child(93):after {
  width: 1.2vw;
  height: 1.4416298vw;
  max-width: 6px;
  max-height: 7.208149px;
  background-position: 26.99484482% 97.83738079%;
  animation: raindrop-falling 43.33333333s 16.33333333s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(94) {
  left: 84.49110134vw;
  top: 38.06575532vh;
  animation-delay: 3s;
}
body .raindrop:nth-child(94):before,
body .raindrop:nth-child(94):after {
  width: 0.4vw;
  height: 0.51466069vw;
  max-width: 2px;
  max-height: 2.57330343px;
  background-position: 84.49110134% 38.06575532%;
  animation: raindrop-falling 110s 13s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(95) {
  left: 93.33956329vw;
  top: 37.54888285vh;
  animation-delay: 30s;
}
body .raindrop:nth-child(95):before,
body .raindrop:nth-child(95):after {
  width: 2.6vw;
  height: 3.40734563vw;
  max-width: 13px;
  max-height: 17.03672816px;
  background-position: 93.33956329% 37.54888285%;
  animation: raindrop-falling 25.38461538s 31.53846154s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(96) {
  left: 70.83965155vw;
  top: 0.64058693vh;
  animation-delay: 29s;
}
body .raindrop:nth-child(96):before,
body .raindrop:nth-child(96):after {
  width: 1.2vw;
  height: 1.64099517vw;
  max-width: 6px;
  max-height: 8.20497587px;
  background-position: 70.83965155% 0.64058693%;
  animation: raindrop-falling 43.33333333s 32.33333333s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(97) {
  left: 75.56859343vw;
  top: 50.99381033vh;
  animation-delay: 14s;
}
body .raindrop:nth-child(97):before,
body .raindrop:nth-child(97):after {
  width: 2.2vw;
  height: 2.68662218vw;
  max-width: 11px;
  max-height: 13.43311092px;
  background-position: 75.56859343% 50.99381033%;
  animation: raindrop-falling 28.18181818s 15.81818182s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(98) {
  left: 51.0019031vw;
  top: 6.4204211vh;
  animation-delay: 25s;
}
body .raindrop:nth-child(98):before,
body .raindrop:nth-child(98):after {
  width: 0.6vw;
  height: 0.83687828vw;
  max-width: 3px;
  max-height: 4.18439141px;
  background-position: 51.0019031% 6.4204211%;
  animation: raindrop-falling 76.66666667s 31.66666667s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(99) {
  left: 44.24575024vw;
  top: 67.81710338vh;
  animation-delay: 23s;
}
body .raindrop:nth-child(99):before,
body .raindrop:nth-child(99):after {
  width: 2.6vw;
  height: 3.62287795vw;
  max-width: 13px;
  max-height: 18.11438977px;
  background-position: 44.24575024% 67.81710338%;
  animation: raindrop-falling 25.38461538s 24.53846154s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .raindrop:nth-child(100) {
  left: 55.34337328vw;
  top: 93.4546309vh;
  animation-delay: 19s;
}
body .raindrop:nth-child(100):before,
body .raindrop:nth-child(100):after {
  width: 0.6vw;
  height: 0.799862vw;
  max-width: 3px;
  max-height: 3.99931001px;
  background-position: 55.34337328% 93.4546309%;
  animation: raindrop-falling 76.66666667s 25.66666667s infinite cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.container .raindrops {
  -webkit-filter: blur(0px) brightness(1.3);
  -moz-filter: blur(0px) brightness(1.3);
  -ms-filter: blur(0px) brightness(1.3);
  filter: blur(0px) brightness(1.3);
}
.container .window {
  -webkit-filter: blur(4px);
  -moz-filter: blur(4px);
  -ms-filter: blur(4px);
  filter: blur(4px);
}
